## xkeycaps 2.47

=== debian/changelog ===
xkeycaps (2.47-9) unstable; urgency=medium

  * Fix some XawListChange invocations. (Closes: #1088728)

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2025 09:23:46 +0000

xkeycaps (2.47-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Christoph Berg ]
  * Fix FTBFS with gcc-14. (Closes: #1075668)

 -- Christoph Berg <myon@debian.org>  Sun, 28 Jul 2024 16:11:23 +0000

xkeycaps (2.47-7) unstable; urgency=medium

  * Imakefile: teach ComplexProgramTarget about LDFLAGS. Spotted by blhc.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Jun 2019 11:56:50 +0200

xkeycaps (2.47-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Nguyen Hoang Tung ]
  * Use dh_auto_build to fix FTCBFS. (Closes: #930845)

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Jun 2019 09:49:31 +0200

xkeycaps (2.47-5) unstable; urgency=medium

  * Prevent segfault in commands.c when more than 8 keysyms per key are
    present.
  * Convert to format 3.0 (quilt).
  * Modernize packaging using dh.
  * Remove menu file.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Dec 2017 19:48:20 +0100

xkeycaps (2.47-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add XDG desktop menu entry (Closes: #659177).
  * Raise debhelper compat level to 9.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 18 Feb 2016 10:46:15 +0100

xkeycaps (2.47-4) unstable; urgency=low

  * Build-Depend on xutils-dev instead of xutils. (Closes: #485551)

 -- Christoph Berg <myon@debian.org>  Fri, 04 Jul 2008 10:07:53 +0200

xkeycaps (2.47-3) unstable; urgency=low

  * Fix typo in manpage, spotted by Justin Pryzby (Closes: #436948).
  * Update menu file for new menu policy.

 -- Christoph Berg <myon@debian.org>  Sun, 12 Aug 2007 14:36:04 +0200

xkeycaps (2.47-2) unstable; urgency=low

  * Use xmkmf instead of calling imake directly (Closes: #367844).
  * Build-Depend on xbitmaps.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Wed, 31 May 2006 15:03:55 +0200

xkeycaps (2.47-1) unstable; urgency=low

  * Promote PC105 to the default keyboard for 'The X.Org Foundation'.
  * Promote myself to Upstream and release a new version.

 -- Christoph Berg <myon@debian.org>  Mon,  2 Jan 2006 01:31:24 +0100

xkeycaps (2.46-13) unstable; urgency=low

  * Add keyboard layout for Toshiba Portege 34xxCT by Antony Pavloff.
  * Update mail address for patches.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Dec 2005 01:38:46 +0100

xkeycaps (2.46-12) unstable; urgency=low

  * Make SimpleMenu work with Num/ScrollLock on, thanks to Bernhard R. Link
    for the patch (Closes: #90975).

 -- Christoph Berg <myon@debian.org>  Thu, 24 Nov 2005 15:52:37 +0100

xkeycaps (2.46-11) unstable; urgency=low

  * Rebuild to move menu to /usr/share.
  * Bump Standards-Version (no changes).

 -- Christoph Berg <myon@debian.org>  Tue,  6 Sep 2005 23:36:24 +0200

xkeycaps (2.46-10) unstable; urgency=low

  * New maintainer (thanks to Ray for previously maintaining xkeycaps!).
  * Apply patch I wrote in 2001 to support Sony C1VE/VN notebooks.
  * Manpage:
    + Fix some unescaped hyphens.
    + Clarify "Write Output" documentation (Closes: #284387, #294440).
  * Quote "x11" in debian/menu.
  * debian/rules:
    + Upgrade to debhelper 4.
    + Use dh_installman.
    + Remove redundant debhelper calls.
  * debian/control:
    + Remove Build-Depends on xlibs-dev.
    + Lowercase Description.
    + Priority: optional.
    + Bump Standards-Version.
  * Update copyright years.

 -- Christoph Berg <cb@df7cb.de>  Wed, 23 Feb 2005 02:34:12 +0100

xkeycaps (2.46-9) unstable; urgency=low

  * [debian/control] Prefer libxaw7-dev for the package providing libxaw-dev.
    (Closes: #169999)
  * [debian/rules] Introduced DEB_BUILD_OPTIONS handling.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 25 Nov 2002 13:06:34 +0100

xkeycaps (2.46-8) unstable; urgency=low

  * Removed dh_installxaw from rules file, as xkeycaps no longer requires
    xaw-wrappers and dh_installxaw is to be phased out. (Closes: #120232)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 19 Nov 2001 20:31:12 +0100

xkeycaps (2.46-7) unstable; urgency=low

  * Fixed path to xkeycaps in menu file. (Closes: #112119)
  * Removed unused emacs setting from changelog.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 13 Sep 2001 20:04:01 +0200

xkeycaps (2.46-6) unstable; urgency=low

  * Acknowledge NMU. (Closes: #105866)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Aug 2001 15:52:33 +0200

xkeycaps (2.46-5.1) unstable; urgency=low

  * NMU
  * Fix Build-depends.  Closes: #105075

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Thu, 19 Jul 2001 10:40:36 -0600

xkeycaps (2.46-5) unstable; urgency=low

  * [Imakefile] Do HP-UX specific stuff on HPPA in general, but only if not
    on Linux. (Closes: #105075)
  * Added build dependencies.
  * Marked the app-defaults file as a conffile.
  * Install under /usr rather than /usr/X11R6.
  * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 17 Jul 2001 22:42:28 +0200

xkeycaps (2.46-4) unstable; urgency=low

  * Moved app-defaults to /etc/X11/app-defaults. (Closes: #77124)
  * #67226 was fixed in -3. (Closes: #67226)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  4 Dec 2000 20:41:46 +0100

xkeycaps (2.46-3) unstable; urgency=low

  * Have a versioned Conflicts: for nextaw, in order not to conflict with
    the nextawg virtual package which nextaw provides. Thanks to Michael
    Fedrowitz. (Fixes: #67226).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 17 Jul 2000 20:27:13 +0200

xkeycaps (2.46-2) unstable; urgency=low

  * xkeycaps seems to work fine with the current version of neXtaw in woody.

