=== debian/control ===
Source: xkeycaps
Section: x11
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 4.1.2
Build-Depends: debhelper-compat (= 13), libxaw7-dev | libxaw-dev, xutils-dev, xbitmaps
Vcs-Browser: https://salsa.debian.org/debian/xkeycaps
Vcs-Git: https://salsa.debian.org/debian/xkeycaps.git
Homepage: https://www.jwz.org/xkeycaps/

Package: xkeycaps
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: xaw95 (<< 1.1-4), xaw3d (<< 1.3-6), nextawg (<< 0.5.2), nextaw (<< 0.8-2)
Description: manipulate X11 keymaps (for xmodmap) graphically
 xkeycaps is a graphical front-end to xmodmap(1). It opens a window that looks
 like a keyboard; moving the mouse over a key shows what KeySyms and Modifier
 bits that key generates. Clicking on a key simulates KeyPress/KeyRelease
 events on the window of your choice. It is possible to change the KeySyms
 and Modifiers generated by a key through a mouse-based interface. This
 program can also write an input file for xmodmap to recreate your changes in
 future sessions.
